org.jfree.chart.block

## Interface EntityBlockResult

All Known Implementing Classes:
  BlockResult

    public interface EntityBlockResult

Provides access to the `EntityCollection` generated when a block is drawn.

### Method Summary

Methods
`EntityCollection` `getEntityCollection()` Returns the entity collection.

### Method Detail

#### getEntityCollection

    EntityCollection getEntityCollection()

Returns the entity collection.

Returns:
  An entity collection (possibly `null`).